6.0.0-git
2019-03-20

[#7808] Problem deleting messages in big folders
Summary Problem deleting messages in big folders
Queue DIMP
Queue Version 1.1.1
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester almarin (at) um (dot) es
Created 2008-12-26 (3736 days ago)
Due
Updated 2008-12-29 (3733 days ago)
Assigned 2008-12-28 (3734 days ago)
Resolved 2008-12-29 (3733 days ago)
Milestone
Patch No

History
2008-12-29 23:35:10 Michael Slusarz Comment #2
State ⇒ Resolved
Reply to this comment
2008-12-28 03:04:25 Chuck Hagenbuch Assigned to Michael Slusarz
State ⇒ Assigned
 
2008-12-26 12:08:38 almarin (at) um (dot) es Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Problem deleting messages in big folders
Queue ⇒ DIMP
Milestone ⇒
Patch ⇒ No
New Attachment: screenshots.tar.gz Download
Reply to this comment
I have a weird behavior deleting messages in some folders. In folders 
with a hight number of messages (more than 200), when you go to the 
bottom of the message list and delete one (but not the last one), the 
last one disappears and the deleted one still appearing (but marked as 
deleted).



To explain me me better, i attach 2 screenshots. The first one is a 
screenshot just before the deletion. The second one a screenshot just 
after deleted (pressing Del Key). Look that 'message test 4' disappear 
and 'message test 2' (the one that i deleted) still appearing. I show 
the error with unread messages, but it doesn't matter. It happen with 
readed messages as well.



Buti It works fine in folders with a few messages, like 40 or 50. If i 
try the same, only the deleted message disappear.








Saved Queries